{#
/**
 * @file
 * Default theme implementation to present a post entity.
 *
 * This template is used when viewing a registered post's page,
 * e.g., /admin/content/l-post)/123. 123 being the post's ID.
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 *   print a subset such as 'content.title'.
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_l_post()
 */
#}
<article{{ attributes }}>
  {% if content %}
    {{- content -}}
  {% endif %}
</article>
